Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1354144 - [DOCS] [3.3] Document the ability to modify the logging level of SDN plug-in
Summary: [DOCS] [3.3] Document the ability to modify the logging level of SDN plug-in
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: brice
QA Contact: chunchen
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-10 03:13 UTC by Vikram Goyal
Modified: 2017-03-08 18:26 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-21 04:39:27 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Vikram Goyal 2016-07-10 03:13:56 UTC
Ability to modify, as developer or administrator, the logging level of the SDN plug-in.

Shipped in 3.2 but needs documentation.

Eng card: https://trello.com/c/20SrGAcD

Comment 1 brice 2016-07-21 04:39:27 UTC
Over email with Dan Winship:

"The Trello card doesn't need any
documentation."

"it was about adding more/better log messages, so that when people
send us logs, we can figure out what's going on better."

If it's something customer-facing anyway, I would agree that no doc are required.

I'll move this BZ to closed.


Note You need to log in before you can comment on or make changes to this bug.